QCAT - Task #1052

Mapping to comments: No subtitles possible
13 Sep 2016 12:14 - Lukas Vonlanthen

Status: Closed Start date: 13 Sep 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

When mapping QT 2.5.1.1 Type and layout of agronomic measures to the comment section of QCAT 4.2 Technical specifications/
explanations of technical drawing, it says to use the selected category as subtitle.

Subtitles are not possible for textarea fields. | tried to use only simple line breaks to indicate a block of information and used an

introduction text "Agronomic measure: " to give some context.
Is this ok?

Screenshot from T_BEL002

History

#1 - 13 Sep 2016 12:15 - Lukas Vonlanthen

- Description updated

#2 - 22 Sep 2016 16:38 - Lukas Vonlanthen

- Status changed from New to Resolved

Blocks ok for now. Remove "Agronomic measure: " in front of first line.

#3 - 26 Sep 2016 11:18 - Lukas Vonlanthen

- Status changed from Resolved to Closed

Done. However, | left the "Agronomic measure: " prefix for the "other" values.
